0 Replies Latest reply on Aug 4, 2003 10:38 PM by dcotterill

    JVM requirements for JBoss EJB client

    dcotterill Newbie

      Hi,

      Does anyone know what the minimum JVM requirements are to use the JBoss client classes ?

      I have a customer who would like to use JBoss with a Lotus Domino servlet environment, but the servlet env is JVM 1.1.6 ?

      I tried a EJB lookup in a servlet, using the JNDI 1.2.1 classes, but had a few problems which looked like versioning problems (cannot instaniate class and serialisation problems).

      I'm not hopeful with this, but thought someone might have a more scientific reason than me just not being able to get it to work.

      Cheers,
      Darren.